<div class="bg-gradient-primary" style="height: 100vh">

  <div class="container">

    <!-- Outer Row -->
    <div class="row justify-content-center">

      <div class="col-xl-10 col-lg-12 col-md-9">

        <div class="card o-hidden border-0 shadow-lg my-5">
          <div class="card-body p-0">
            <!-- Nested Row within Card Body -->
            <div class="row">
              <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
              <div class="col-lg-6">
                <div class="p-5">
                  <div class="d-flex justify-content-center pb-4">
                    <div><img src="assets/favicon/android-chrome-192x192.png" width="64px" alt="Logo of LabBooking.App"></div>
                  </div>
                  <div class="text-center">
                    <h1 class="h4 text-gray-900 mb-4">Welcome to your LabBooking.App!</h1>
                  </div>
                  <form class="user" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
                    <div class="form-group">
                      <input formControlName="username" type="email" class="form-control form-control-user"
                             id="exampleInputEmail" aria-describedby="emailHelp" placeholder="Enter Email Address...">
                    </div>
                    <div class="form-group">
                      <input formControlName="password" type="password" class="form-control form-control-user"
                             id="exampleInputPassword" placeholder="Password">
                    </div>
                    <div class="form-group">
                      <div class="custom-control custom-checkbox small">
                        <input type="checkbox" formControlName="rememberMe" class="custom-control-input"
                               id="customCheck">
                        <label class="custom-control-label" for="customCheck">Stay logged into app</label>
                      </div>
                    </div>
                    <button type="submit" [disabled]="!loginForm.valid" class="btn btn-primary btn-user btn-block">
                      Login
                    </button>
                  </form>
                  <hr>
                  <div class="text-center">
                    <a class="small" routerLink="/auth/lost-password">Forgot Password?</a>
                  </div>
                  <div class="text-center">
                    <a class="small" routerLink="/auth/register">Create an Account!</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>

  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for all pages-->
  <script src="js/sb-admin-2.min.js"></script>

</div>
